libpoppler-cpp-devel-0.43.0-1-omv2015.0.i586.rpm


Advertisement

Description

libpoppler-cpp-devel - Development files for poppler-cpp

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libpoppler-cpp-devel-0.43.0-1-omv2015.0.i586.rpm
Package name libpoppler-cpp-devel
Package version 0.43.0
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Category Development/C++
Homepage http://poppler.freedesktop.org
License GPLv2+
Maintainer -
Download size 9.10 KB
Installed size 21.93 KB
Development files for poppler-cpp

Alternatives

Package Version Architecture Repository
libpoppler-cpp-devel-0.64.0-1-omv2015.0.i586.rpm 0.64.0 i586 OpenMandriva Main Updates
libpoppler-cpp-devel-0.36.0-2-omv2015.0.i586.rpm 0.36.0 i586 OpenMandriva Main Release
libpoppler-cpp-devel - - -

Requires

Name Value
devel(libgcc_s) -
devel(libpoppler) -
devel(libstdc++) -
libpoppler-cpp0 == 0.43.0-1
libpoppler-devel == 0.43.0-1
pkgconfig(poppler) == 0.43.0

Provides

Name Value
devel(libpoppler-cpp) -
libpoppler-cpp-devel == 0.43.0-1:2015.0
pkgconfig(poppler-cpp) == 0.43.0
poppler-cpp-devel == 0.43.0-1

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libpoppler-cpp-devel-0.43.0-1-omv2015.0.i586.rpm
Source Package poppler-0.43.0-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpoppler-cpp-devel rpm package:
    # urpmi libpoppler-cpp-devel

Files

Path
/usr/include/poppler/cpp/poppler-document.h
/usr/include/poppler/cpp/poppler-embedded-file.h
/usr/include/poppler/cpp/poppler-font.h
/usr/include/poppler/cpp/poppler-global.h
/usr/include/poppler/cpp/poppler-image.h
/usr/include/poppler/cpp/poppler-page-renderer.h
/usr/include/poppler/cpp/poppler-page-transition.h
/usr/include/poppler/cpp/poppler-page.h
/usr/include/poppler/cpp/poppler-rectangle.h
/usr/include/poppler/cpp/poppler-toc.h
/usr/include/poppler/cpp/poppler-version.h
/usr/lib/libpoppler-cpp.so
/usr/lib/pkgconfig/poppler-cpp.pc

See Also

Package Description
libpoppler-cpp0-0.36.0-2-omv2015.0.i586.rpm PDF rendering library - C++ backend
libpoppler-cpp0-0.43.0-1-omv2015.0.i586.rpm PDF rendering library - C++ backend
libpoppler-devel-0.36.0-2-omv2015.0.i586.rpm Development files for poppler
libpoppler-devel-0.43.0-1-omv2015.0.i586.rpm Development files for poppler
libpoppler-gir0.18-0.36.0-2-omv2015.0.i586.rpm GObject Introspection interface library for poppler
libpoppler-gir0.18-0.43.0-1-omv2015.0.i586.rpm GObject Introspection interface library for poppler
libpoppler-glib-devel-0.36.0-2-omv2015.0.i586.rpm Development files for poppler's glib binding
libpoppler-glib-devel-0.43.0-1-omv2015.0.i586.rpm Development files for poppler's glib binding
libpoppler-glib8-0.36.0-2-omv2015.0.i586.rpm PDF rendering library - glib binding
libpoppler-glib8-0.43.0-1-omv2015.0.i586.rpm PDF rendering library - glib binding
libpoppler-qt4-devel-0.36.0-2-omv2015.0.i586.rpm Development files for poppler-qt4
libpoppler-qt4-devel-0.43.0-1-omv2015.0.i586.rpm Development files for poppler-qt4
libpoppler-qt4_4-0.36.0-2-omv2015.0.i586.rpm PDF rendering library - Qt4 backend
libpoppler-qt4_4-0.43.0-1-omv2015.0.i586.rpm PDF rendering library - Qt4 backend
libpoppler-qt5-devel-0.36.0-2-omv2015.0.i586.rpm Development files for poppler-qt5
Advertisement
Advertisement